<!DOCTYPE html>
<html lang="en">
  {% load static %}
  <head>
    <meta charset="UTF-8" />
    <title>Mail Form</title>
    <link rel="stylesheet" href="{% static 'css/lab4_styles.css' %}">
  </head>
  
  <body>
    <div class="header">
      <a href="http://127.0.0.1:8000/lab-4/">Table</a>
      <a class="clicked" href="http://127.0.0.1:8000/lab-4/add-note">Add Notes</a>
      <a href="http://127.0.0.1:8000/lab-4/note-list">Notes' Cards</a>
    </div>

    <h1 class="title">Mail Form</h1>
    <div class="form">
      <form action="" method="POST">
        <div class="insideform">
          <table style="text-align:left">
            {% csrf_token %}
            {{ form }}
          </table> 
        </div>
        <br>
        <input type="submit" value="Submit">
      </form>
    </div>
  </body>
</html>